SC_ASN1_SKIP_TAG(3)

NAME
sc_asn1_skip_tag

SYNOPSIS

    #include <opensc.h>
    const unsigned char *sc_asn1_skip_tag(struct sc_context *ctx,
                                          const unsigned char **buf, size_t *buflen,
                                          unsigned int tag_in, size_t *taglen_out);

DESCRIPTION

RETURN VALUE